var KL ={ };

KL.GetThumbnail =function(imgpath){
    var auc = new Array();
    auc["imgpath"]=imgpath;
    new Ajax().Post("../ajax/thumbnail.ashx",auc,callback);
    function callback(s){
        $("titleimg").src=s;
    }
}

KL.DeleteAttachment =function(Value,aidlist){
	if(Delete())
	{
		var auc = new Array();
		auc["aid"]= Value;
		new Ajax().Post("../ajax/attachmentdel.ashx",auc,callback);
		function callback(s){
			if(s=="True"){
			  window.location='attachmentgrip.aspx?aidlist='+aidlist;
			}
			else
			{
				alert("删除失败！");
			}
		}
	}
}